<div class='clone clone-web-options webpage-options' style='display: <%= display || 'none' %>; padding-top: 10px; margin-bottom: 10px;'>
  <div class='clone-content'>
  <p class='error' style="display: none;"></p>
  <div class='push'>
    <div class='clone-url-field'>
      <%= f.input :clone_url, :as => :string, :label => false, :placeholder => 'URL to clone' %>
    </div>
    <div style='margin-bottom: 1px'><label style='margin-top: 5px;'>
      <input type='checkbox' name='suppress-javascript'> Strip JavaScript
    </label></div>
    <!--<label for='force-inline'>
      <input type='checkbox' id='force-inline' name='force-inline'> Force inline resources
    </label>
    <label for='add-base-tag'>
      <div class='left'>
        <input type='checkbox' id='add-base-tag' name='add-base-tag' onchange="jQuery('~input[type=text]', jQuery(this).parent()).focus()">
        Set base href 
      </div>
      <div class='input-wrap'>
        <input type='text' name='base-tag' placeholder="http://">
      </div>
    </label>-->
    <div>
      <label for='referer-enabled'>
        <div>
          <div class='left-input'>
            <label>
              <input type='checkbox' id='referer-enabled' name='referrer-enabled' onchange="if (jQuery(this).is(':checked')) jQuery('~div input[type=text]', jQuery(this).parent().parent()).focus()">
              Set referer
            </label>
          </div>
          <div class='input-wrap'>
            <input type='text' name='referer' onclick="if (jQuery('input[type=checkbox]:checked', jQuery(this).parent().parent()).size()) return false;">
          </div>
        </div>
      </label>
    </div>
    <div style='clear:both'></div>
    <div>
      <label for='user-agent-enabled'>
        <div class='left-input'>
          <label>
            <input type='checkbox' id='user-agent-enabled' name='user-agent-enabled' onchange="jQuery('~div input[type=text]', jQuery(this).parent().parent()).focus()">
            Set user agent
          </label>
        </div>
        <div class='input-wrap'>
          <input type='text' name='user-agent' placeholder="<%= SocialEngineering::WebPage::DEFAULT_USER_AGENT %>"  onclick="if (jQuery('div input[type=checkbox]:checked', jQuery(this).parents('label')).size()) return false;">
        </div>
      </label>
    </div>
    <div style='clear:both'></div>
    <div>
      <label for='resolve-relative-urls'>
        <input type='checkbox' id='resolve-relative-urls' name='resolve-relative-urls' checked>
        Resolve relative URLs
      </label>
    </div>
  </div>

  </div>
  <div class='loading' style='display:none'></div>
</div>